@font-face {
    font-family: 'FontAwesome'; 
    src: url(fontawesome.ttf);
}

@font-face {
    font-family: 'oswald'; 
    src: url(oswald.ttf);
}

@font-face {
    font-family: 'calibri'; 
    src: url(calibri.ttf);
}

*
{
    margin: 0;
    padding: 0;
    border: none;
    background-color: white; 
    vertical-align: top;  
    font-family: calibri, sans-serif;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    line-height: 30px;
    z-index: 1;
}

body
{
    width: 100%;
    min-width: 1250px;    
}

td
{
   text-align: center;
   border: none;
   /*border: 1px solid #003300;*/
}

.tel
{
    font-family: oswald, sans-serif;
    font-size: 25px;
    font-weight: bold;
    color: black;
    white-space: nowrap;
    line-height: 50px;
    display: inline-block;
    margin-bottom: 5px;
}

.tel:before
{
    content:"\f232";
    padding-right:10px;
    display:inline-block;
    font-family: FontAwesome;
    font-weight: bold;
    font-size: 35px;
    line-height: 50px;
    color: green;
    white-space: nowrap;  
}

.tel:after
{
    content:"\f2c6";
    padding-left:10px;
    display:inline-block;
    font-family: FontAwesome;
    font-weight: bold;
    font-size: 35px;
    line-height: 50px;
    color: #3399FF;
    white-space: nowrap;  
}

.btn
{
    background-color: #660033;
    font-size: 30px;
    border-radius: 15px;
    height: 65px;
    color: white;
    white-space: nowrap;
    line-height: 40px;
    display: inline-block;
    padding: 5px 40px;
    box-shadow: 0 0 10px black;
    transition-duration: 1s;
    text-shadow: 2px 2px 2px black;
}

.btn1
{
    background-color: #330066;
    font-size: 30px;
    border-radius: 15px;
    height: 65px;
    color: white;
    white-space: nowrap;
    line-height: 40px;
    display: inline-block;
    padding: 5px 40px;
    box-shadow: 0 0 10px black;
    transition-duration: 1s;
    text-shadow: 2px 2px 2px black;
}

.btn2
{
    background-color: orange;
    font-size: 30px;
    border-radius: 15px;
    height: 65px;
    color: white;
    white-space: nowrap;
    line-height: 40px;
    display: inline-block;
    padding: 5px 40px;
    box-shadow: 0 0 10px white;
    transition-duration: 1s;
    text-shadow: 2px 2px 2px black;
}


.txt
{
    background-color: #006633;
    font-size: 35px;
    font-weight: bold;
    border-radius: 15px;
    width: 390px;
    height: 65px;
    color: white;
    white-space: nowrap;
    line-height: 40px;
    display: inline-block;
    padding: 5px 40px;
    box-shadow: 0 0 10px black;
    transition-duration: 1s;
    letter-spacing: 5px;
}

.btn:hover
{
    box-shadow: 0 0 20px black;
    transition-duration: 1s;
    cursor: pointer;
}

.btn1:hover
{
    box-shadow: 0 0 20px black;
    transition-duration: 1s;
    cursor: pointer;
}

.btn2:hover
{
    box-shadow: 0 0 20px white;
    transition-duration: 1s;
    cursor: pointer;
}

.blacklogo1
{
    width: 100%;
    height: 440px;
    background-color: #006633;
    min-width: 670px;
    color: white;
    text-align: left;
    text-shadow: 2px 2px 2px black;
}

#blacklogo2
{
    width: 350px;
    height: 440px; 
    box-shadow: 0 0 10px black;
}

.blacklogo21
{
    width: 100%;
    min-width: 350px;
    height: 440px;
    background-color: #660033;
}

.black1, .black1>span
{
    width: 100%;
    min-width: 670px;
    height: 160px;
    font-size: 60px;
    line-height: 70px;
    font-weight: normal;
    background-color: #660033;
    color: white;
    padding-left: 50px;
    padding-top: 30px;
    white-space: nowrap;
    text-shadow: 2px 2px 2px black;
}

.black2
{
    width: 100%;
    min-width: 670px;
    height: 50px;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    background-color: #660033;
    color: white;
    padding-left: 50px;
    padding-top: 10px;
    white-space: nowrap;
    text-shadow: 2px 2px 2px black;
}

.black5
{
    width: 100%;
    min-width: 670px;
    height: 75px;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    background-color: #660033;
    color: white;
    padding-left: 50px;
    white-space: nowrap;
    text-shadow: 2px 2px 2px black;
}

.black1>span
{
  color: orange;
  padding: 0;
  background-color: #660033; 
  text-shadow: 2px 2px 2px black;
}

.black3
{
    font-family: calibri, sans-serif;
    width: 100%;
    min-width: 670px;
    height: 40px;
    font-size: 50px;
    font-weight: bold;
    line-height: 35px;
    background-color: #660033;
    color: white;
    padding-left: 50px;
    white-space: nowrap;
    text-shadow: 2px 2px 2px black;
}

.black4
{
    font-family: calibri, sans-serif;
    width: 100%;
    min-width: 670px;
    height: 40px;
    font-size: 40px;
    line-height: 40px;
    background-color: #660033;
    color: orange;
    padding-left: 50px;
    padding-bottom: 35px;
    white-space: nowrap;
    text-shadow: 2px 2px 2px black;
}

.black3:after
{
    /*content:"\f158";
    padding-left:5px;
    display:inline-block;
    font-family: FontAwesome;
    font-size: 40px;
    font-weight: normal;
    line-height: 40px;
    color: white; 
    white-space: nowrap;*/     
}

.black4:after
{
    content:"\f0f3";
    padding-left: 15px;
    display:inline-block;
    font-family: FontAwesome;
    font-size: 50px;
    font-weight: normal;
    line-height: 40px;
    color: white; 
    white-space: nowrap;     
}

.logo
{
    width: 550px;
    height: 100px;
    padding-top: 50px;
    padding-right: 50px;
}

.logoimg
{
    width: 100px;
    height: 100px;
    padding: 25px;
}

#logos
{
    margin-left: 30px;
    font-family: calibri, sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #660033;
    white-space: nowrap;
    line-height: 40px;
}

#logos:after
{
    content:"\f17e";
    padding-left:10px;
    display:inline-block;
    font-family: FontAwesome;
    font-size: 70px;
    font-weight: bold;
    line-height: 40px;
    color: #3399FF; 
    white-space: nowrap;  
}

#frm1
{
    width: 600px;
    height: 370px;
    border: 1px solid #003300;
    border-radius: 20px;
    box-shadow: 0 0 10px #003300;
    background-color: white;   
    text-align: center;
    position: fixed;
    padding: 25px;
    z-index: 0;
    display: none;
}

#frm1 span
{
    font-size: 35px;
    font-weight: bold;
    font-style: normal;
    line-height: 30px;
    color: #006633;
    white-space: nowrap;
}

#frm1 table
{
    width: 600px;
    height: 370px;
    background-color: white;
}

#frm3
{
    width: 450px;
    height: 520px;
    border: 1px solid #003300;
    border-radius: 20px;
    box-shadow: 0 0 10px #003300;
    background-color: white;   
    text-align: center;
    position: fixed;
    padding: 25px;
    z-index: 0;
    display: none;
}

#frm3 span
{
    font-size: 35px;
    font-weight: bold;
    font-style: normal;
    line-height: 30px;
    color: #006633;
    white-space: nowrap;
}

#frm3 table
{
    width: 450px;
    height: 520px;
    background-color: white;
}

#frm4
{
    width: 512px;
    height: 474px;
    border: 1px solid #003300;
    border-radius: 20px;
    box-shadow: 0 0 10px #003300;
    background-color: white;   
    text-align: center;
    position: fixed;
    padding: 25px;
    z-index: 0;
    display: none;
}

#frm4 table
{
    width: 512px;
    height: 474px;
    background-color: white;
}

#frm5
{
    width: 650px;
    /*height: 520px;*/
    border: 1px solid #003300;
    border-radius: 20px;
    box-shadow: 0 0 10px #003300;
    background-color: white;   
    text-align: center;
    position: fixed;
    padding: 25px;
    z-index: 0;
    display: none;
}

#frm5 span
{
    font-size: 35px;
    font-weight: bold;
    font-style: normal;
    line-height: 30px;
    color: red;
    white-space: nowrap;
}

#frm5 table
{
    width: 650px;
    /*height: 520px;*/
    background-color: white;
}

#overlay1, #overlay2, #overlay3, #overlay4, #overlay5
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.5);
    z-index: 0;
    display: none;
}

#frm2
{
    width: 450px;
    height: 100px;
    border: 1px solid #003300;
    border-radius: 20px;
    box-shadow: 0 0 10px #003300;
    background-color: white;   
    text-align: center;
    position: fixed;
    top: 50px;
    left: 50px;
    padding: 25px;
    z-index: 0;
    display: none;
}

#frm2 span
{
    font-size: 45px;
    font-weight: bold;
    font-style: normal;
    line-height: 60px;
    color: black;
    white-space: nowrap;
}

#frm2 table
{
    width: 450px;
    height: 100px;
    background-color: white;
}

h1
{
    font-family: calibri, sans-serif;
    font-size: 50px;
    font-weight: bold;
    color: #003300;
    white-space: nowrap;
    line-height: 100px;
}

h2
{
    font-family: calibri, sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #660033;
    white-space: nowrap;
    line-height: 30px;
}

h3
{
    font-family: calibri, sans-serif;
    font-size: 25px;
    font-weight: bold;
    color: black;
    white-space: nowrap;
    line-height: 30px;
}

.lnr1
{
    font-size: 150px;
    color: orange;
}

.price
{
    width: 199px;
    height: 40px;
    margin: 0 auto;
    padding: 30px 0;
    font-family: oswald, sans-serif;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    background-image: url('price.png');
    background-repeat: no-repeat;
}

.brd
{
    box-shadow: 0 0 20px black;
}

.dost
{
    padding: 30px;
    color: black;
    font-family: calibri, sans-serif;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    line-height: 35px;
}

.dost>span
{
   font-size: 25px;
   line-height: 35px;
   font-weight: bold; 
   color: #660033;
}

#proizv
{
    height: 320px;
    padding: 40px;
    color: #660033;
    font-family: calibri, sans-serif;
    font-size: 50px;
    font-weight: bold;
    font-style: normal;
    line-height: 60px;
    text-shadow: 2px 2px 2px black;
}

#nompos
{
    width: 410px;
    height: 80px;
    color: #660033;
    font-family: calibri, sans-serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 70px;
    border-radius: 15px;
    margin: 20px;
    box-shadow: 0 0 10px black;
}

#xdescr
{
    width: 610px;
    /*height: 410px;*/
    color: black;
    font-family: calibri, sans-serif;
    font-size: 25px;
    font-weight: normal;
    text-align: left;
    line-height: 30px; 
    border: 1px solid black;
    padding: 10px 20px;
    white-space: pre-wrap;
}

.txt::placeholder
{
    font-family: calibri, sans-serif;
    font-size: 30px;
    font-weight: normal;
    color: gainsboro;
    letter-spacing: normal;
}

#s71, #s72 
{
    display: inline;
    font-size: 40px;
    font-weight: bold;
    color: black;
    line-height: 60px;
    white-space: nowrap;
}

#btm
{
    font-size: 30px;
    font-weight: bold;
    width: 100%;
    height: 60px;
    background-color: #660033;
    color: white;
    text-align: center;
    text-shadow: 2px 2px 2px black;
    padding: 20px 0;
    line-height: 50px;
}


